.page {
    background-color: rgba(255, 255, 255, 1);
    position: relative;
    width: 100%;
    overflow: hidden;
}

.block_14 {
    width: 100%;
}

.text_1 {
    width: 576px;
    height: 36px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 36px;
    font-family: AlimamaDongFangDaKai-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 43px;
    margin: 43px auto 0;
}

.group_1 {
    background-color: rgba(255, 255, 255, 1);
    border-radius: 20px;
    width: 320px;
    height: 36px;
    border: 1px solid rgba(23, 101, 180, 1);
    position: absolute;
    top: 40px;
    right: 20%;
}

.thumbnail_4 {
    width: 14px;
    height: 14px;
    margin: 11px 0 0 11px;
}

.text_2 {
    width: 84px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(153, 153, 153, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 20px;
    margin: 8px 0 0 4px;
}

.text-wrapper_1 {
    background-color: rgba(23, 101, 180, 1);
    border-radius: 0px 18px 18px 0px;
    height: 36px;
    margin-left: 128px;
    width: 79px;
}

.text_3 {
    width: 36px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 25px;
    margin: 5px 0 0 21px;
}

.text-wrapper_2 {
    background-color: rgba(234, 92, 50, 1);
    height: 50px;
    /*margin-left: 360px;*/
    width: 200px;
    margin-left: 35px;
}

.text_4 {
    width: 36px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: right;
    white-space: nowrap;
    line-height: 25px;
    margin: 13px 0 0 82px;
}

.text_5 {
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 25px;
    margin: 13px 0 0 55px;
}

.text_6 {
    width: 36px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 25px;
    margin: 13px 0 0 137px;
}

.text_7 {
    width: 72px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 25px;
    margin: 13px 0 0 146px;
}

.text_8 {
    width: 72px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 25px;
    margin: 13px 0 0 128px;
}

.text_9 {
    width: 72px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 25px;
    margin: 13px 0 0 128px;
}

.image-wrapper_1 {
    background: url("/image/banner_slices.png") no-repeat;
    background-size: 100% 100%;
    height: 601px;
    width: 100%;
}

.image_1 {
    width: 136px;
    height: 12px;
    margin: 559px auto 0;
}

.group_17 {
    width: 1200px;
    height: 33px;
    margin: 40px auto 0;
}

.text_10 {
    width: 120px;
    height: 33px;
    overflow-wrap: break-word;
    color: rgba(24, 101, 181, 1);
    font-size: 24px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: right;
    white-space: nowrap;
    line-height: 33px;
}

.image-text_10 {
    width: 68px;
    height: 20px;
    margin-top: 13px;
}

.text-group_1 {
    width: 56px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(234, 92, 50, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 20px;
    margin-right: 4px;
}

.thumbnail_1 {
    width: 8px;
    height: 8px;
    margin-top: 6px;
}

.image_2 {
    width: 1200px;
    height: 6px;
    margin: 10px auto 0;
}

.block_4 {
    background: url(/image/laboratory_intro.png) no-repeat;
    background-size: 100% 100%;
    width: 1200px;
    height: 600px;
    margin: 15px auto 0;
}

.text-group_7 {
    width: 1198px;
    margin: 20px auto 0;
}

.text_11 {
    width: 1198px;
    height: 60px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;

    text-align: left;
    line-height: 20px;
}

.text_12 {
    width: 1198px;
    height: 40px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;

    text-align: left;
    line-height: 20px;
    margin-top: 20px;
}

.text_content {
    width: 1198px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;

    text-align: left;
    line-height: 30px;
    margin-top: 20px;
}

.group_18 {
    width: 1198px;
    margin: 40px auto 0;
}

.text_13 {
    width: 96px;
    height: 33px;
    overflow-wrap: break-word;
    color: rgba(24, 101, 181, 1);
    font-size: 24px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: right;
    white-space: nowrap;
    line-height: 33px;
}

.image-text_11 {
    width: 68px;
    height: 20px;
}

.text-group_3 {
    width: 56px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(234, 92, 50, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 20px;
}

.thumbnail_2 {
    width: 8px;
    height: 8px;
    margin-top: 6px;
}

.text_14 {
    width: 96px;
    height: 33px;
    overflow-wrap: break-word;
    color: rgba(24, 101, 181, 1);
    font-size: 24px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: right;
    white-space: nowrap;
    line-height: 33px;
    margin-left: 27px;
}

.image-text_12 {
    width: 68px;
    height: 20px;
    margin: 13px 0 0 422px;
}

.text-group_4 {
    width: 56px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(234, 92, 50, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 20px;
}

.thumbnail_3 {
    width: 8px;
    height: 8px;
    margin-top: 6px;
}

.image-wrapper_9 {
    width: 1200px;
    height: 6px;
    margin: 10px auto 0;
}

.image_3 {
    width: 590px;
    height: 6px;
}

.image_4 {
    width: 588px;
    height: 6px;
}

.text-wrapper_26 {
    width: 1200px;
    height: 22px;
    margin: 20px auto 0;
}

.text_15 {
    width: 421px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 22px;
}

.text_16 {
    width: 82px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(153, 153, 153, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 20px;
    margin: 1px 0 0 85px;
}

.text_17 {
    width: 352px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    text-align: right;
    white-space: nowrap;
    line-height: 22px;
    margin-left: 24px;
}

.text_18 {
    width: 82px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(153, 153, 153, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;
    text-align: right;
    white-space: nowrap;
    line-height: 20px;
    margin: 1px 0 0 154px;
}

.group_19 {
    width: 1200px;
    height: 1px;
    margin: 10px auto 0;
}

.box_3 {
    background-color: rgba(238, 238, 238, 1);
    width: 588px;
    height: 1px;
}

.box_4 {
    background-color: rgba(238, 238, 238, 1);
    width: 588px;
    height: 1px;
}

.text-wrapper_27 {
    width: 1200px;
    height: 22px;
    margin: 10px auto 0;
}

.text_19 {
    width: 416px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 22px;
}

.text_20 {
    width: 82px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(153, 153, 153, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 20px;
    margin: 1px 0 0 90px;
}

.text_21 {
    width: 320px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 22px;
    margin-left: 24px;
}

.text_22 {
    width: 82px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(153, 153, 153, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 20px;
    margin: 1px 0 0 186px;
}

.group_20 {
    width: 1200px;
    height: 1px;
    margin: 10px auto 0;
}

.section_1 {
    background-color: rgba(238, 238, 238, 1);
    width: 588px;
    height: 1px;
}

.section_2 {
    background-color: rgba(238, 238, 238, 1);
    width: 588px;
    height: 1px;
}

.text-wrapper_28 {
    width: 1200px;
    height: 22px;
    margin: 10px auto 0;
}

.text_23 {
    width: 418px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 22px;
}

.text_24 {
    width: 82px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(153, 153, 153, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 20px;
    margin: 1px 0 0 88px;
}

.text_25 {
    width: 407px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 22px;
    margin-left: 24px;
}

.text_26 {
    width: 82px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(153, 153, 153, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 20px;
    margin: 1px 0 0 99px;
}

.group_21 {
    width: 1200px;
    height: 1px;
    margin: 10px auto 0;
}

.box_5 {
    background-color: rgba(238, 238, 238, 1);
    width: 588px;
    height: 1px;
}

.box_6 {
    background-color: rgba(238, 238, 238, 1);
    width: 588px;
    height: 1px;
}

.text-wrapper_29 {
    width: 1200px;
    height: 22px;
    margin: 10px auto 0;
}

.text_27 {
    width: 368px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 22px;
}

.text_28 {
    width: 82px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(153, 153, 153, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 20px;
    margin: 1px 0 0 138px;
}

.text_29 {
    width: 407px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 22px;
    margin-left: 24px;
}

.text_30 {
    width: 82px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(153, 153, 153, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 20px;
    margin: 1px 0 0 99px;
}

.group_22 {
    width: 1200px;
    height: 1px;
    margin: 10px auto 0;
}

.group_2 {
    background-color: rgba(238, 238, 238, 1);
    width: 588px;
    height: 1px;
}

.group_3 {
    background-color: rgba(238, 238, 238, 1);
    width: 588px;
    height: 1px;
}

.text-wrapper_30 {
    width: 1200px;
    height: 22px;
    margin: 10px auto 0;
}

.text_31 {
    width: 337px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 22px;
}

.text_32 {
    width: 82px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(153, 153, 153, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 20px;
    margin: 1px 0 0 169px;
}

.text_33 {
    width: 407px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 22px;
    margin-left: 24px;
}

.text_34 {
    width: 82px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(153, 153, 153, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;

    text-align: right;
    white-space: nowrap;
    line-height: 20px;
    margin: 1px 0 0 99px;
}

.text_35 {
    width: 1200px;
    height: 33px;
    overflow-wrap: break-word;
    color: rgba(24, 101, 181, 1);
    font-size: 24px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    /*text-align: right;*/
    white-space: nowrap;
    line-height: 33px;
    margin: 40px auto 0;
}

.image_5 {
    width: 1200px;
    height: 6px;
    margin: 10px auto 0;
}

.group_23 {
    width: 1200px;
    margin: 20px auto 0;
}

.text-wrapper_8 {
    background-image: url("/image/research_center1.png");
    background-size: 100% 100%;
    height: 216px;
    width: 384px;
}

.text_36 {
    width: 180px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: right;
    white-space: nowrap;
    line-height: 25px;
    margin: 171px 0 0 102px;
}

.text-wrapper_9 {
    background-image: url("/image/research_center2.png");
    background-size: 100% 100%;
    height: 216px;
    margin-left: 24px;
    width: 384px;
}

.text_37 {
    width: 180px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: right;
    white-space: nowrap;
    line-height: 25px;
    margin: 171px 0 0 102px;
}

.text-wrapper_10 {
    background-image: url("/image/research_center3.png");
    background-size: 100% 100%;
    height: 216px;
    margin-left: 24px;
    width: 384px;
}

.text_38 {
    width: 180px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: right;
    white-space: nowrap;
    line-height: 25px;
    margin: 171px 0 0 102px;
}

.group_24 {
    width: 792px;
    margin: 24px auto 0;
}

.text-wrapper_11 {
    background-image: url("/image/research_center4.png");
    background-size: 100% 100%;
    height: 216px;
    width: 384px;
}

.text_39 {
    width: 180px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: right;
    white-space: nowrap;
    line-height: 25px;
    margin: 171px 0 0 102px;
}

.text-wrapper_12 {
    background-image: url("/image/research_center5.png");
    background-size: 100% 100%;
    height: 216px;
    width: 384px;
}

.text_40 {
    width: 216px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: right;
    white-space: nowrap;
    line-height: 25px;
    margin: 171px 0 0 84px;
}

.text_41 {
    width: 1200px;
    height: 33px;
    overflow-wrap: break-word;
    color: rgba(24, 101, 181, 1);
    font-size: 24px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    /*text-align: right;*/
    white-space: nowrap;
    line-height: 33px;
    margin: 40px auto 0;
}

.image_6 {
    width: 1200px;
    height: 6px;
    margin: 10px auto 0;
}

.group_25 {
    width: 1200px;
    margin: 0px auto 0;
}

.group_16_content .group_25 li{
    margin-top: 20px;
    list-style: none;
}

.image-wrapper_3 {
    background-color: rgba(255, 255, 255, 1);
    display: inline-block;
}

.image_7 {
    width: 264px;
    height: 92px;
    margin: 20px 0 0 29px;
    border: 1px solid rgba(216, 216, 216, 1);
}

.box_7 {
    background-color: rgba(24, 101, 181, 1);
    width: 140%;
    height: 220px;
    margin: 2748px 0 0 -1920px;
}

.text_news_type {
    width: 96px;
    height: 33px;
    overflow-wrap: break-word;
    color: rgba(24, 101, 181, 1);
    font-size: 24px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: right;
    white-space: nowrap;
    line-height: 33px;
}

.con_news_left {
    width: 50%;
    max-width: 599px;
    padding-right: 8px;
}

.con_news_left .text-news-wrapper .flex-row{
    cursor: pointer;
}

.con_news_left .text-news-wrapper .flex-row:hover .text_news_title{
    color: rgba(24, 101, 181, 1);
}

.con_news_right {
    width: 50%;
    max-width: 599px;
    padding-left: 8px;
}

.con_news_right .text-news-wrapper .flex-row{
    cursor: pointer;
}

.con_news_right .text-news-wrapper .flex-row:hover .text_news_title{
    color: rgba(24, 101, 181, 1);
}

.con_news_tag {
    display: flex;
    align-items: center;
}

.text-news-wrapper {
    max-width: 599px;
    margin: 0px auto;
}

.text_news_title {
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    white-space: nowrap;
    line-height: 22px;
    text-decoration: none;
    width: 510px;
}

.text_news_time {
    height: 20px;
    color: rgba(153, 153, 153, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;
    line-height: 20px;
}

.text-news-wrapper > li {
    list-style: none;
    display: flex;
    align-items: center;
    margin-top: 15px;
}